<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The candidate must submit two bound </text><choice_g><choice correct="y">copies of his or her thesis.</choice></choice_g></item>
<item><text>It has been the worst </text><choice_g><choice correct="y">drought in the country's history.</choice></choice_g></item>
<item><text>States must conduct their activities with due </text><choice_g><choice correct="y">regard to the interests of other states.</choice></choice_g></item>
<item><text>Jake got excited at the merest </text><choice_g><choice correct="y">whisper of his lover.</choice></choice_g></item>
<item><text>The company says it has made a good </text><choice_g><choice correct="y">offer which cannot be improved upon.</choice></choice_g></item>
<item><text>Clean your face with soap to remove accumulated </text><choice_g><choice correct="y">dirt and oil.</choice></choice_g></item>
<item><text>Most house lighting runs at the full mains </text><choice_g><choice correct="y">voltage of 240 volts.</choice></choice_g></item>
<item><text>He was found guilty on a reduced </text><choice_g><choice correct="y">charge of assault.</choice></choice_g></item>
</body>
</batch>
